* {
    cursor: url('https://cdn.cursors-4u.net/previews/shiny-boots-579826a3-32.webp') 33 40, auto !important;
  }
  
  ::-webkit-scrollbar {
    width: 16px
    }
    ::-webkit-scrollbar-corner {
    background: #eee
    }
     
    ::-webkit-scrollbar-track:vertical {
    background: linear-gradient(90deg, #e5e5e5, #f0f0f0 20%);
    }
     
    ::-webkit-scrollbar-thumb {
    border: 1.5px solid #888;
    border-radius: 3px;
    box-shadow: inset 0 -1px 1px #fff, inset 0 1px 1px #fff;
    background-color: #eee;
    }
    ::-webkit-scrollbar-thumb:vertical {
    background: url("https://dl.dropbox.com/s/9a29qbkza3gmgl7/scroll1.png"), linear-gradient(90deg, #eee 45%, #ddd 0, #bbb);
    background-repeat: no-repeat;
    background-size: 65% auto, cover;
    background-position: center;
    }
     
    ::-webkit-scrollbar-button:vertical:end:increment,
    ::-webkit-scrollbar-button:vertical:start:decrement {
    display: block
    }
     
    ::-webkit-scrollbar-button:vertical {
    height: 15px
    }
    ::-webkit-scrollbar-button:vertical:start:decrement {
    background: white;
    background: url("https://dl.dropbox.com/s/n9ji42h9hdgdtpc/scroll3.png"), linear-gradient(90deg, #e5e5e5, #f0f0f0 20%);
    background-repeat: no-repeat;
    background-position: center;
    -moz-background-size: 100% auto, cover;
    -webkit-background-size: 100% auto, cover;
    -o-background-size: 100% auto, cover;
    background-size: 100% auto, cover;
    background-position: center;
    border-radius: 0 3px 0 0;
    }
     
    ::-webkit-scrollbar-button:vertical:start:increment {
    display: none;
    }
    ::-webkit-scrollbar-button:vertical:end:decrement {
    display: none;
    }
     
    ::-webkit-scrollbar-button:vertical:end:increment {
    background: white;
    background: url("https://dl.dropbox.com/s/cdcco6pih7n1lae/scroll4.png"), linear-gradient(90deg, #e5e5e5, #f0f0f0 20%);
    background-repeat: no-repeat;
    background-position: center;
    -moz-background-size: 100% auto, cover;
    -webkit-background-size: 100% auto, cover;
    -o-background-size: 100% auto, cover;
    background-size: 100% auto, cover;
    background-position: center;
    border-radius: 0 0 3px 0;
    }
      
      @font-face {
      font-family: pixel;
      src: url(https://dl.dropbox.com/s/rwu0nhwc3rnbaqm/mspixel.otf);
      }
      @font-face {
      font-family: DigiBop;
      src: url(https://dl.dropbox.com/s/8maabpvuycdrlai/DigiBop-Regular.ttf);
      }
      @font-face {
      font-family:'kiwi';
      src: url(https://dl.dropbox.com/s/388cvx0do21kj3n/KiwiSoda.ttf);
      }
      @font-face {
      src: url(https://dl.dropbox.com/s/1479f8x52y3z5u4/rainyhearts.ttf);
      font-family: hearts;
      }
      @font-face {
      font-family: dreams;
      src: url(https://dl.dropbox.com/s/i9lg3nchwvgi6p3/dream.ttf);
      }
      
      body {
        /* background: #249d9f; */
        overflow: hidden;
        font-family: pixel;
        background-image: url('https://dl.dropbox.com/scl/fi/aa1f8d1vzeu1pyv0h24b9/f0242de4e6e9001d55cc2140b19b6809.jpg?rlkey=pkhp2aoyvzhasuhx7o17bquv5&st=fx9471g6&dl=0.jpg');
        background-size: cover;
      }
      ::selection {
        /* Change highlight background color */
        background: #002868;
        /* Change highlight text color */
        color: white;
      }
      
      .container {
        margin: auto;
        width: 650px;
        height: 600px;
        position: relative;
        top: 45px;
      }
        
      .one 
      {
        background: #FFD700;
        background: linear-gradient(180deg, #FFD700 0%, rgba(255, 255, 255, 1) 50%);
        border: 1px solid black;
        border-radius: 5px;
        width: 190px;
        height: 95px;
        padding: 5px;
        font-size: 1.125em;
      }
      
      .oneone
      {
        position: absolute;
        top: 2.5em;
        left: 60px;
      }
      
      .two
      {
        margin-top: 10px;
        background: white;
        border: 1px solid black;
        border-radius: 5px;
        padding: 5px;
        width: 190px;
        height: 255px;
      }
      
      .twotwo
      {
        background: #895129;
        width: 160px;
        height: 220px;
        border-radius: 5px;
        padding: 15px;
        margin-top: 1px;
        margin-left: 1px;
        margin-bottom: 2.75px;
        box-shadow: 0 0 8px 8px white inset;
      }
      
      .hello
      {
        background: white;
        width: 145px;
        height: 195px;
        padding: 5px;
        margin-top: 5px;
        margin-left: 1px;
        margin-bottom: 5px;
        border: 2px inset #895129;
        box-shadow: inset 13px 0 6px -10px rgb(66 66 66 / 30%), inset -13px 0 6px -10px rgb(66 66 66 / 30%), inset 0 13px 6px -10px #f0f0f0, inset 0 0 0 -10px rgb(66 66 66 / 30%);
        overflow-y: scroll;
        font-size: 1.125em;
        line-height: 1.375em;
      }
      
      mark
      {
        font-family: DigiBop;
        background-image: url("https://i3.glitter-graphics.org/pub/330/330843cni1hg5zzp.gif");
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        font-size: 1.625em;
        font-weight:bold;
        width:fit-content;
        margin:0 auto; /* this is to center, if needed */
        /* add below if you want an outline, if not remove */
        filter: drop-shadow(0px 1px black) drop-shadow(0 -1px black) drop-shadow(1px 0 black) drop-shadow(-1px 0 black);
      }
      
      high
      {
        font-family:'kiwi';
        font-size: 1.375em;
        color: white;
        font-weight:bold;
        filter: drop-shadow(0px 1px black) drop-shadow(0 -1px black) drop-shadow(1px 0 black) drop-shadow(-1px 0 black) drop-shadow(0px 1px #BF0A30) drop-shadow(0 -1px #BF0A30) drop-shadow(1px 0 #BF0A30) drop-shadow(-1px 0 #BF0A30);
      }
      
      .three
      {
        margin-top: 160px;
        background: #FFF;
        background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, green 100%);
        border: 1px solid black;
        border-radius: 5px;
        padding: 5px;
        width: 190px;
        height: 162px;
        position: absolute;
        left: -1px;
      }
      
      .phone
      {
        box-shadow: inset 13px 0 6px -10px rgb(66 66 66 / 30%), inset -13px 0 6px -10px rgb(66 66 66 / 30%), inset 0 13px 6px -10px #f0f0f0, inset 0 0 0 -10px rgb(66 66 66 / 30%);
        background: white;
        border: 1px solid black;
        width: 175px;
        height: 147px;
        padding: 5px;
        margin-top: 2px;
        margin-left: 2px;
        overflow-y: scroll;
      }
    
    jane {
        background: linear-gradient(to bottom, #f2f2f2, #dcdcdc);
        border: 1px solid #a9a9a9;
        border-radius: 2px;
        box-shadow: inset 0 1px #ffffff, inset 0 -1px #cccccc;
        font-family: pixel;
        font-size: 1.125em;
        color: black;
        display: inline-block;
        width: 22px;
        height: 22px;
        padding-top: 5px;
        padding-left: 12px;
        margin-top: 2px;
      }
      
    remover 
    {
        background: black;
        border: 1px solid #808080;
        border-radius: 2px;
        font-family: pixel;
        font-size: 1.125em;
        color: white;
        display: inline-block;
        width: 22px;
        height: 22px;
        padding-top: 5px;
        padding-left: 12px;
        margin-top: 2px;
        box-shadow: 0 0 8px 8px white inset;
    }
    
    .icon
    {
      width: 45px;
      height: 120px;
      position: absolute;
      left: 131px;
      top: 29.25em;
    }
    
     .main
    {
        width: 435px;
        height: 592px;
        position: absolute; 
        left: 38em; 
        top: 3.375em;
        background: white;
        border: 1px solid black;
        border-radius: 5px;
    }
    
    .window {
      box-shadow: none !important;
      border: none !important;
      border-radius: 5px !important;
    }
    
    .tabs {
      width: 425px;
      margin-left: 5px;
      margin-top: 5px;
    }
    .tabs [role="tabpanel"] {
      height: 415px;
      padding: 0px !important;
    }
    [role="tab"]:nth-of-type(2)[aria-selected="false"],
    [role="tab"]:nth-of-type(3)[aria-selected="false"] {
      border-left: none;
    }
    [role="tab"]:first-of-type {
      margin-left: -3px !important;
      padding-left: -3px !important;
    }
    
    
    .gray {
      width: max;
      background: #e1e1e1; 
      padding: 5px;
      line-height: 1.25em;
    }
    lin {
      color: #0078c8;
    }
    
    .white {
    width: max;
      background: white; 
      padding: 5px;
      line-height: 1.25em;
    }
    lindley {
      color: #ed7014;
    }
    
    p {
      background: pink;
      margin-top: 0px;
      margin-bottom: 0px;
    }
    
    .bg, .inner { box-sizing: border-box;}
    
    .bg {
    background-image:url(https://blob.gifcities.org/gifcities/J45UCEWDGF63N5JDLZ5KCEREGOESQ46G.gif);
    background-size:cover;
    padding:12px; 
    width:100%;
    display: flex;
    justify-content: center; 
    align-items: center; 
    }
    
    .inner {
    background: #FFF;
    color: #000;
    padding:5px;
    font-family: hearts;
    height:auto;
    border: 1px solid black;
    display: flex;
    justify-content: center; 
    align-items: center; 
    }
    
    .buttons-n-blinkers {
      margin-top: 10px;
      margin-left: 10px;
      overflow: hidden;
      position: relative;
      width: 415px;
    }
    
    @keyframes marquee {
      0% {
        transform: translateX(100%);
      }
      
      100% {
        transform: translateX(-100%);
      }
    }
    
    .buttons-n-blinkers > div {
      animation: marquee 10s linear infinite;
      animation-play-state: paused;
      animation-delay: -5s; /* This MUST be -duration/2 */
      width: 100%;
      min-width: fit-content;
      text-wrap: nowrap;
    }
    
    .buttons-n-blinkers > div.follower {
      position: absolute;
      top: 0;
      animation-delay: 0s;
    }
    
    .buttons-n-blinkers > div.play {
      animation-play-state: running;
    }
    
    .buttons-n-blinkers:hover > div.play {
      animation-play-state: paused;
    }
    
    icon
    {
      font-family: dreams;
      font-size: 1.25em;
      color: #fbb905;
    }

    green
    {
        color: #65a9ff;
        text-decoration: underline;
    }

    green:hover
    {
        font-style: italic;
        text-decoration-color: black !important;
        color: black;
    }

    yellow
    {
        color: #FFD700;
        text-decoration: underline;
    }

    yellow:hover
    {
        font-style: italic;
        text-decoration-color: black !important;
        color: black;
    }

    #hoohoo {
	    width: 30em;
        white-space: nowrap;
	    overflow-x: auto;
	    height: 15em;
	    overflow-y: hidden;
	  }

	  .lala {
	    width: 125px;
	    white-space: normal;
	    display: inline-block;
	    vertical-align: middle;
	  }

      #hoohoo {
        overflow-x: auto;
        scrollbar-width: none; /* Firefox */
        -ms-overflow-style: none; /* IE/Edge */
    }
    
    #hoohoo::-webkit-scrollbar {
        display: none; /* Chrome, Safari, Opera */
    }

    #g\&t::before {
        background: #002868 !important;
    }

    .caption {
        position: relative;
        width: 125px;
      }
      
      .overlay {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        height: 100%;
        width: 100%;
        opacity: 0;
        transition: .5s ease;
        background-color: rgb(255 255 255 / 50%);
        pointer-events: none;
      }
      
      .caption:hover .overlay {
        opacity: 1;
      }
      
      .text {
        color: black;
        font-size: 15px;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        text-align: center;
        font-family: pixel;
      }
      
      .modal {
        display: none;
        position: fixed;
        inset: 0;
        background: rgba(255,255,255,.9);
        z-index: 9999;
    }
    
    #modalImg {
        display: block;
        max-width: 90%;
        max-height: 90%;
        margin: auto;
        position: absolute;
        inset: 0;
    }
    
    .close {
        position: absolute;
        top: 15px;
        right: 25px;
        color: white;
        font-size: 40px;
        cursor: pointer;
    }